.text-center {
    text-align: center;
}

.btn:hover,
.btn:focus,
.btn.focus {
    color: #fff;
    outline: none;
}

.margin-b-40 {
    margin-bottom: 40px;
}

.margin-t-40 {
    margin-top: 40px;
}

.padding-t-0 {
    padding-top: 0 !important;
}

.padding-b-0 {
    padding-bottom: 0 !important;
}

.margin-t-0 {
    margin-top: 0 !important;
}

.margin-t-20 {
    margin-top: 20px;
}

.padding-0-30 {
    padding: 0 30px
}

.padding-30 {
    padding: 50px 0 30px;
}

.slick-slide {
    margin: 0 27px;
}

.slick-list {
    margin: 0 -27px;
}

.flat-clients {
    background-color: #eee;
    padding-top: 20px;
    padding-bottom: 20px;
}

.absolute {
    position: absolute;
    width: 100%;
    height: 100%;
}

.item img {
    max-width: 100%;
    object-fit: cover;
    height: auto;
    width: 100%;
}

.services-post .item {
    min-height: 410px;
}

.absolute .banner {
    width: 1200px;
    display: flex;
}

.banner .banner-left,
.banner .banner-right {
    width: 50%;
}

.banner .banner-right {
    text-align: right;
}

.sidebar-services .list-services ul li.active {
    background-color: #314467;
}

.sidebar-services .list-services ul li.active a {
    color: #fff;
}

.flat-partner .post-wrap.v2 .post .text {
    margin-bottom: 15px;
}

.item-center {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.flat-icon .item.v7 .icon-post .box-title .title {
    font-size: 16pt;
}

.flat-icon .icon-post .box-content p {
    font-size: 14pt;
    text-align: justify;
}

.color-green {
    color: #38b994;
}

.font-bold {
    font-weight: 600;
}

.flat-portfolio .portfolio-filter {
    background-color: transparent;
}

.partner-box {
    border: solid 1px #e5e5e5;
    height: 550px !important;
    margin-bottom: 50px;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    padding: 10px 20px;
}

.partner-box:hover {
    -webkit-box-shadow: 0 5px 25px 0 rgb(64 64 64 / 30%);
    box-shadow: 0 5px 25px 0 rgb(64 64 64 / 30%);
    -webkit-transform: scale(1.08);
    -ms-transform: scale(1.08);
    transform: scale(1.08);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    -o-transition: transform .3s;
}

.w-content li {
    margin-bottom: 10px;
}

.w-content a {
    color: #fff;
}

.w-content a:hover {
    color: #06a879;
}

.post-carousel {
    min-height: 320px;
}

.post-carousel .owl-nav {
    position: absolute;
    left: 0;
    top: 40%;
    width: 100%;
    margin-top: -44px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.post-carousel.dark .owl-next,
.post-carousel.dark .owl-prev {
    background-color: rgba(0, 0, 0, 0.20);
}

.post-carousel.dark .owl-next:hover,
.post-carousel.dark .owl-prev:hover {
    background-color: #ffffff;
}

.post-carousel .owl-next {
    left: auto;
    right: 10px;
}

.post-carousel .owl-prev {
    right: auto;
    left: 10px;
}

.post-carousel .owl-next,
.post-carousel .owl-prev {
    position: absolute;
    top: 0;
    height: 45px;
    width: 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    background: rgba(255, 255, 255, 0.4);
    line-height: 18px;
    border-radius: 7px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.customer-carousel .inner-box {
    position: relative;
    background: #ffffff;
    box-shadow: 5px 5px 14px rgb(0 0 0 / 15%);
    padding: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    min-height: 280px;
}
.customer-carousel .upper-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.customer-carousel .upper-box .info-box {
    position: relative;
    padding-left: 90px;
    min-height: 70px;
    display: flex;
    /* justify-content: center; */
    flex-direction: column;
}
.customer-carousel .upper-box .info-box .thumb {
    position: absolute;
    left: 0;
    top: 0;
    width: 70px;
    height: 70px;
    overflow: hidden;
}
figure {
    margin: 0 0 1rem;
}
.customer-carousel .upper-box .name {
    font-size: 22px;
    line-height: 1.2em;
    color: #022144;
    font-weight: 600;
}
.customer-carousel .upper-box .designation {
    font-size: 15px;
    color: #4d4d4d;
    line-height: 26px;
}
.customer-carousel p {
    font-size: 15px;
    line-height: 26px;
    color: #4d4d4d;
    font-weight: 400;
    margin: 0;
}
.owl-stage-outer.owl-height{
    height: auto !important;
}
.owl-top-30 .owl-nav{
    top: 30%;
}
.owl-top-40 .owl-nav{
    top: 40%;
}
.owl-top-50 .owl-nav{
    top: 50%;
}
.owl-arrows .owl-nav {
    position: absolute;
    left: 0;
    width: 100%;
    margin-top: -44px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.owl-arrows .owl-next, .owl-arrows .owl-prev {
    position: absolute;
    top: 0;
    height: 54px;
    width: 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    background: rgba(255, 255, 255, 0.4);
    line-height: 18px;
    border-radius: 7px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.owl-arrows .owl-prev {
    right: auto;
    left: 20px;
}
.owl-arrows .owl-next {
    right: 20px;
    left: auto;
}
.owl-arrows .owl-next, .owl-arrows .owl-prev {
    background-color: rgba(0,0,0,0.20);
}

.breadcrumbs::-webkit-scrollbar {
    display: none;
}

.breadcrumbs {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

@media only screen and (max-width: 1200px) {
    .absolute {
        display: none !important;
    }
}

@media only screen and (max-width: 768px) {
    .flat-portfolio .portfolio-filter > li {
        display: inline-block !important;
    }
    .breadcrumbs{
        white-space: nowrap;
        width: 100%;
        overflow: scroll;
        padding: 10px;
    }
    .breadcrumbs::-webkit-scrollbar {
        display: block;
    }

    .breadcrumbs {
        -ms-overflow-style: block;
        scrollbar-width: block;
    }
}